# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libmbim
pkgbase = libmbim
pkgver = 1.26.4-1
pkgdesc = MBIM modem protocol helper library
url = https://www.freedesktop.org/wiki/Software/libmbim/
builddate = 1651174748
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4894710
arch = aarch64
license = GPL2
provides = libmbim-glib.so=4-64
depend = glib2
depend = bash
depend = systemd
makedepend = gtk-doc
makedepend = meson
makedepend = git
makedepend = help2man
makedepend = gobject-introspection
makedepend = bash-completion
